/* visual */
.visual						{position:relative; margin:0 auto; width:100%; *padding-top:100px;}
.rslides					{position: relative; list-style: none; overflow: hidden; width: 100%; padding: 0; margin: 0;}
.rslides li					{-webkit-backface-visibility: hidden; position: absolute; display: none; width: 100%; left: 0; top: 0; cursor:pointer;}
.rslides li:first-child		{position: relative; display: block; float: left; }
.rslides img				{display: block;  height: auto; /*float: left;*/ width:100%; border:0; }
.rslides_tabs				{position:absolute; left:0; bottom:45px; list-style: none; padding: 0; list-style: none; text-align: center; width: 100%; z-index:5; }
.rslides_tabs li			{display: inline; float: none;margin:0 6px; }
.rslides_tabs a				{width:16px; height:16px; border-radius:50%; background:rgba(255,255,255,0.5); display:inline-block; text-indent:-100000px}
.rslides_tabs li:first-child{margin-left: 0;}
.rslides_tabs .rslides_here a {background:rgba(255,255,255,1);}

.visualtxtBox				{display:none; position:absolute; left:50%; top:100px; width:1200px; margin-left:-600px;}
.visualtxt1					{font:32px/120% 'NanumSquare'; color:#fff; letter-spacing:-0.03em;}
.visualtxt2					{font:50px/140% 'NanumSquare'; color:#ffcf40; letter-spacing:-0.03em; font-weight:bold;}




@media (max-width: 1250px){
	.rslides li							{height:40vw; }
	.rslides img						{width:auto; height:100%;}
	.rslides_tabs						{bottom:20px;}
	.visualtxtBox						{left:2%; top:10vw; width:96%; margin-left:0;}
	.visualtxt1							{font:30px/120% 'NanumSquare';}
	.visualtxt2							{font:48px/140% 'NanumSquare';}
}



@media (max-width: 1100px){
	.rslides li	img						{}
	.rslides_tabs a						{width:12px; height:12px;}
	.visualtxt1							{font:24px/120% 'NanumSquare';}
	.visualtxt2							{font:40px/140% 'NanumSquare';}
}


@media (max-width: 850px){
	.rslides li	img						{margin-left:-100px;}
	.visualtxt1							{font:22px/120% 'NanumSquare';}
	.visualtxt2							{font:32px/140% 'NanumSquare';}
}



@media (max-width: 580px){
	.rslides li							{height:50vw; }
	.rslides li	img						{margin-left:-100px;}
	.rslides_tabs						{bottom:10px;}
	.rslides_tabs li					{margin:0 4px; }
	.rslides_tabs a						{width:8px; height:8px;}
	.visualtxt1							{font:16px/120% 'NanumSquare';}
	.visualtxt2							{font:22px/140% 'NanumSquare';}
}

